This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1011373 - nodejs-oauth-sign-0.8.0 is available
nodejs-oauth-sign-0.8.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-oauth-sign (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 994934
  Show dependency treegraph
 
Reported: 2013-09-24 03:38 EDT by Upstream Release Monitoring
Modified: 2015-12-06 09:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-06 09:19:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.8.0 (#1011373) (1.16 KB, text/x-diff)
2015-05-28 21:45 EDT, Upstream Release Monitoring
no flags Details

  None (edit)
Description Upstream Release Monitoring 2013-09-24 03:38:30 EDT
Latest upstream release: 0.4.0
Current version/release in Fedora Rawhide: 0.3.0-2.fc20
URL: http://registry.npmjs.org/oauth-sign

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-10-14 05:05:29 EDT
Latest upstream release: 0.5.0
Current version/release in Fedora Rawhide: 0.3.0-3.fc21
URL: http://registry.npmjs.org/oauth-sign

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 2 Upstream Release Monitoring 2015-01-05 08:24:56 EST
Latest upstream release: 0.6.0
Current version/release in Fedora Rawhide: 0.3.0-3.fc21
URL: http://registry.npmjs.org/oauth-sign

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 3 Upstream Release Monitoring 2015-03-21 21:37:26 EDT
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.3.0-3.fc21
URL: http://npmjs.org/package/oauth-sign

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2015-03-21 21:41:28 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9293556
Comment 5 Upstream Release Monitoring 2015-05-28 21:45:30 EDT
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.3.0-3.fc21
URL: http://npmjs.org/package/oauth-sign

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2015-05-28 21:45:38 EDT
Created attachment 1031520 [details]
[patch] Update to 0.8.0 (#1011373)
Comment 7 Upstream Release Monitoring 2015-05-28 21:47:33 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9873341
Comment 8 Upstream Release Monitoring 2015-12-06 09:11:12 EST
piotrp's nodejs-oauth-sign-0.8.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703618

Note You need to log in before you can comment on or make changes to this bug.